import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { Card } from './card.entity';

export class CardService extends GenericCrudService<Card> {
  constructor(dataSource: DataSource) {
    super(dataSource, Card);
  }
}